

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 62px 0px 115px 113px;padding: 0px;border: none;width: 703px;}





#page_2 {position:relative; overflow: hidden;margin: 61px 0px 223px 113px;padding: 0px;border: none;width: 703px;}





#page_3 {position:relative; overflow: hidden;margin: 60px 0px 108px 113px;padding: 0px;border: none;width: 590px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:589px;height:798px;}
#page_3 #p3dimg1 #p3img1 {width:589px;height:798px;}




#page_4 {position:relative; overflow: hidden;margin: 61px 0px 59px 113px;padding: 0px;border: none;width: 703px;}





#page_5 {position:relative; overflow: hidden;margin: 60px 0px 0px 113px;padding: 0px;border: none;width: 703px;height: 996px;}

#page_5 #p5dimg1 {position:absolute;top:331px;left:0px;z-index:-1;width:603px;height:665px;}
#page_5 #p5dimg1 #p5img1 {width:603px;height:665px;}




#page_6 {position:relative; overflow: hidden;margin: 79px 0px 84px 97px;padding: 0px;border: none;width: 719px;height: 893px;}

#page_6 #p6dimg1 {position:absolute;top:185px;left:0px;z-index:-1;width:593px;height:708px;}
#page_6 #p6dimg1 #p6img1 {width:593px;height:708px;}




#page_7 {position:relative; overflow: hidden;margin: 60px 0px 74px 108px;padding: 0px;border: none;width: 708px;}

#page_7 #p7dimg1 {position:absolute;top:55px;left:142px;z-index:-1;width:316px;height:190px;}
#page_7 #p7dimg1 #p7img1 {width:316px;height:190px;}




#page_8 {position:relative; overflow: hidden;margin: 61px 0px 133px 108px;padding: 0px;border: none;width: 708px;}

#page_8 #p8dimg1 {position:absolute;top:164px;left:72px;z-index:-1;width:455px;height:589px;}
#page_8 #p8dimg1 #p8img1 {width:455px;height:589px;}




#page_9 {position:relative; overflow: hidden;margin: 60px 0px 69px 108px;padding: 0px;border: none;width: 708px;}

#page_9 #p9dimg1 {position:absolute;top:55px;left:113px;z-index:-1;width:363px;height:544px;}
#page_9 #p9dimg1 #p9img1 {width:363px;height:544px;}




#page_10 {position:relative; overflow: hidden;margin: 61px 0px 146px 108px;padding: 0px;border: none;width: 595px;}

#page_10 #p10dimg1 {position:absolute;top:40px;left:65px;z-index:-1;width:464px;height:630px;}
#page_10 #p10dimg1 #p10img1 {width:464px;height:630px;}




#page_11 {position:relative; overflow: hidden;margin: 60px 0px 116px 108px;padding: 0px;border: none;width: 708px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:5px;z-index:-1;width:589px;height:767px;}
#page_11 #p11dimg1 #p11img1 {width:589px;height:767px;}




#page_12 {position:relative; overflow: hidden;margin: 78px 0px 79px 113px;padding: 0px;border: none;width: 703px;}

#page_12 #p12dimg1 {position:absolute;top:37px;left:34px;z-index:-1;width:481px;height:682px;}
#page_12 #p12dimg1 #p12img1 {width:481px;height:682px;}




#page_13 {position:relative; overflow: hidden;margin: 61px 0px 158px 113px;padding: 0px;border: none;width: 703px;}

#page_13 #p13dimg1 {position:absolute;top:275px;left:44px;z-index:-1;width:501px;height:323px;}
#page_13 #p13dimg1 #p13img1 {width:501px;height:323px;}




#page_14 {position:relative; overflow: hidden;margin: 1056px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





#page_15 {position:relative; overflow: hidden;margin: 1056px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





#page_16 {position:relative; overflow: hidden;margin: 377px 0px 95px 0px;padding: 0px;border: none;width: 816px;}





#page_17 {position:relative; overflow: hidden;margin: 1056px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





#page_18 {position:relative; overflow: hidden;margin: 1056px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Times New Roman';line-height: 30px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 16px 'Times New Roman';line-height: 18px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft5{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft6{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft9{font: italic 16px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft10{font: italic 16px 'Times New Roman';margin-left: 9px;line-height: 18px;}
.ft11{font: italic 16px 'Times New Roman';margin-left: 8px;line-height: 18px;}
.ft12{font: italic 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft13{font: italic 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft14{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft15{font: 16px 'Times New Roman';margin-left: 7px;line-height: 17px;}
.ft16{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft17{font: 16px 'Wingdings';line-height: 17px;position: relative; bottom: 3px;}
.ft18{font: 16px 'Wingdings';line-height: 17px;}
.ft19{font: bold 16px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft20{font: bold 16px 'Times New Roman';margin-left: 14px;line-height: 17px;}
.ft21{font: 16px 'Wingdings';line-height: 18px;position: relative; bottom: 3px;}
.ft22{font: 16px 'Times New Roman';margin-left: 3px;line-height: 18px;}
.ft23{font: bold 16px 'Times New Roman';margin-left: 11px;line-height: 17px;}
.ft24{font: bold 16px 'Times New Roman';margin-left: 9px;line-height: 17px;}
.ft25{font: bold 16px 'Times New Roman';margin-left: 9px;line-height: 19px;}
.ft26{font: italic bold 16px 'Times New Roman';line-height: 19px;}
.ft27{font: 16px 'Times New Roman';line-height: 19px;}
.ft28{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft29{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft30{font: bold 16px 'Times New Roman';margin-left: 9px;line-height: 18px;}
.ft31{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft32{font: bold 16px 'Times New Roman';line-height: 19px;}
.ft33{font: italic 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft34{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft35{font: bold 16px 'Times New Roman';margin-left: 10px;line-height: 18px;}
.ft36{font: italic bold 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft37{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft38{font: bold 48px 'Times New Roman';text-decoration: underline;line-height: 53px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 37px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 130px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 124px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 136px;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 114px;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 122px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 38px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;margin-top: 73px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 114px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 114px;margin-top: 20px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 113px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 114px;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 113px;margin-top: 1px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 114px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 113px;margin-top: 20px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 20px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 1px;margin-top: 250px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 1px;margin-top: 338px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 1px;margin-top: 139px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 113px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 114px;margin-top: 38px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 152px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 152px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 171px;padding-right: 81px;margin-top: 2px;margin-bottom: 0px;text-indent: -19px;}
.p37{text-align: left;padding-right: 114px;margin-top: 39px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 57px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 113px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 114px;padding-top: 3px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 177px;padding-top: 3px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 76px;margin-top: 20px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 76px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 76px;margin-top: 2px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 119px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 118px;padding-top: 3px;margin-top: 220px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 16px;padding-right: 113px;margin-top: 2px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 16px;padding-right: 113px;margin-top: 19px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 16px;padding-right: 113px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 11px;margin-top: 260px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 16px;padding-right: 114px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 5px;padding-right: 114px;margin-top: 2px;margin-bottom: 0px;text-indent: 4px;}
.p56{text-align: left;padding-left: 5px;margin-top: 209px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 5px;padding-right: 133px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 5px;padding-right: 118px;margin-top: 1px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 5px;margin-top: 3px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 5px;padding-right: 148px;margin-top: 1px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 5px;padding-right: 116px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 5px;margin-top: 20px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 5px;padding-right: 366px;padding-top: 3px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 5px;padding-right: 140px;padding-top: 3px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 5px;padding-right: 116px;padding-top: 3px;margin-top: 1px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 5px;padding-right: 119px;padding-top: 3px;margin-top: 2px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 29px;margin-top: 33px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 29px;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 29px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 5px;padding-right: 114px;margin-top: 2px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 5px;padding-right: 114px;margin-top: 1px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 5px;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: left;margin-top: 334px;margin-bottom: 0px;}
.p75{text-align: left;margin-top: 223px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 5px;padding-right: 115px;margin-top: 2px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 5px;padding-right: 114px;margin-top: 3px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p79{text-align: justify;padding-left: 5px;padding-right: 114px;margin-top: 238px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 190px;margin-top: 340px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 5px;margin-top: 19px;margin-bottom: 0px;}
.p82{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 19px;margin-bottom: 0px;text-indent: -24px;}
.p83{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: justify;padding-left: 24px;padding-right: 1px;margin-top: 315px;margin-bottom: 0px;text-indent: -24px;}
.p85{text-align: justify;padding-left: 24px;margin-top: 296px;margin-bottom: 0px;text-indent: -24px;}
.p86{text-align: justify;padding-left: 24px;padding-right: 114px;margin-top: 421px;margin-bottom: 0px;text-indent: -24px;}
.p87{text-align: left;padding-left: 5px;margin-top: 333px;margin-bottom: 0px;}
.p88{text-align: justify;padding-left: 29px;padding-right: 114px;margin-top: 202px;margin-bottom: 0px;text-indent: -24px;}
.p89{text-align: left;margin-top: 355px;margin-bottom: 0px;}
.p90{text-align: justify;padding-right: 114px;margin-top: 21px;margin-bottom: 0px;}
.p91{text-align: justify;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: left;margin-top: 381px;margin-bottom: 0px;}
.p93{text-align: left;padding-right: 115px;margin-top: 2px;margin-bottom: 0px;}
.p94{text-align: justify;padding-right: 121px;margin-top: 3px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 172px;margin-top: 0px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 473px;margin-top: 386px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 473px;margin-top: 1px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 473px;margin-top: 2px;margin-bottom: 0px;}
.p99{text-align: right;padding-right: 157px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 247px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 303px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 271px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 19px;}
.tr2{height: 20px;}

.t0{width: 560px;margin-left: 24px;margin-top: 19px;font: 16px 'Times New Roman';}

